@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700&display=swap');

body {
    font-family: 'Montserrat', sans-serif !important;
}

select,
button,
a,
input,
textarea,
img {
    outline: none !important;
    box-shadow: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
b,
strong {
    font-weight: 700 !important;
}

a {
    text-decoration: none !important;
}

input,
select,
textarea {
    -webkit-appearance: none !important;
}

img {
    max-width: 100% !important;
    width: auto !important;
    height: auto !important;
}

.banner_block {
    background: red;
}

.article_inner .ratio {
    margin: 2rem 0;
}

.article_inner .ratio picture {
    display: block;
    height: 100%;
}

.article_inner .ratio picture img {
    object-fit: cover !important;
    width: 100% !important;
    height: 100% !important;
    border-radius: 3rem;
}

.article_inner p {
    font-size: 16px !important;
    color: #222 !important;
    line-height: 160% !important;
}

.menu_desserts {
    position: fixed;
    left: .75rem;
    bottom: .75rem;
    width: 100px;
    height: 100px;
    border-radius: 100px;
    background: #98cb00;
    color: #fff;
    font-size: 15px;
    z-index: 99;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 15px 35px rgba(0,0,0,.2) !important;
}

footer iframe {
    width: 100%;
    height: 500px;
}

.articles {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #F6FAF4 100%);
}

.articles h2 a {
    color: #4c893f;
    border-bottom: 1px solid #4c893f;
    transition: .3s all;
}

.articles h2 span {
    color: #4c893f;
}

.articles h2 a:hover {
    color: #98cb00;
    border-color: #98cb00;
}

.article {
    font-size: 14px;
    font-weight: 300;
    color: #999;
}

.article a {
    margin-bottom: .75rem;
    font-size: 22px;
    color: #4c893f;
    font-weight: 500;
    display: inline-block;
    transition: .3s all;
}

.article a:hover {
    color: #98cb00;
}

.article picture {
    display: block;
    height: 250px;
    border-radius: 15px;
    overflow: hidden;
    margin-bottom: 1.5rem;
}

.article picture img {
    object-fit: cover !important;
    width: 100% !important;
    height: 100% !important;
    transition: 1s all;
}

.article picture:hover img {
    transform: scale(1.1);
}

.article_full img {
    border-radius: 20px;
}

.ng-star-inserted button {
    background: #98cb00 !important;
    border-radius: 100%;
    font-size: 12px !important;
    line-height: 130% !important;
    width: 80px !important;
    height: 80px !important;
    box-shadow: 0 15px 35px rgba(0,0,0,.1);
}

.p1 {
    right: 1.5rem;
    top: 400px;
    position: absolute;
}

.p2 {
    left: 35%;
    top: 750px;
    position: absolute;
}

.p3 {
    left: 7%;
    top: 500px;
    position: absolute;
}

.p4 {
    left: 1.5rem;
    top: 700px;
    position: absolute;
}

.p5 {
    left: .75rem;
    top: 200px;
    position: absolute;
}

.p6 {
    right: 0;
    top: 400px;
    position: absolute;
}

.p7 {
    left: 0;
    top: 650px;
    position: absolute;
}

.p8 {
    left: 1.5rem;
    top: 650px;
    position: absolute;
}

.p9 {
    right: 1.5rem;
    top: 100px;
    position: absolute;
}

.p10 {
    right: 30%;
    top: 1200px;
    position: absolute;
}

.p11 {
    right: 30%;
    top: 1000px;
    position: absolute;
}

.p12 {
    right: 23%;
    top: 500px;
    position: absolute;
}

.p13 {
    left: 1.5rem;
    top: 700px;
    position: absolute;
}

.p14 {
    right: 0;
    top: 800px;
    position: absolute;
}

.nav-up {
    top: -144px;
}

header {
    position: fixed;
    top: 0;
    transition: .3s;
    width: 100%;
    height: 144px;
    z-index: 99;
}

header .container-fluid {
    padding-top: 30px;
    padding-bottom: 30px;
    transition: .3s all;
}

header .container-fluid,
header .container-fluid .container,
header .container-fluid .container .row {
    height: 100%;
}

header img {
    max-height: 84px !important;
    transition: .3s all;
}

.menu_block ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex !important;
    justify-content: space-between !important;
    font-size: 16px;
}

.menu_block ul a {
    color: #000;
    transition: .3s all;
}

.menu_block ul a:hover {
    color: #A2AE9F;
}

header .text-end a {
    padding: 15px 0 15px 56px;
    font-size: 22px;
    background: url(../img/phone.svg) center left no-repeat;
    color: #000;
    transition: .3s all;
}

header .text-end a:hover {
    color: #A2AE9F;
}

header button {
    padding: 0;
    font-size: 12px;
    padding: 5px 10px;
    border-radius: 5px;
    border: 0;
    background: linear-gradient(90deg, #4B883E 8.39%, #6BBF5A 88.26%);
    color: #fff;
}

header .dropdown-menu {
    min-width: auto;
    padding: .2rem 0;
}

header .dropdown-menu li {
    padding: .1rem .5rem;
    font-size: 13px;
    color: #999;
}

header .dropdown-menu li a {
    color: #4B883E;
    font-weight: 500;
}

.nav-down_2 .container-fluid {
    padding-top: 0;
    padding-bottom: 0;
    background: #fff;
    box-shadow: 0 15px 45px rgba(0, 0, 0, .03);
    height: 80px;
}

.nav-down_2 img {
    max-height: 60px !important;
}

.block_1 {
    padding-top: 244px;
    padding-bottom: 144px;
    background: #F6FAF4;
}

.block_1::after {
    content: '';
    width: 100%;
    height: 234px;
    position: absolute;
    z-index: -1;
    left: 0;
    margin-top: 50px;
    background: url(../img/bottom_bg_1.svg) bottom center repeat-x;
}

.block_1 h1 {
    font-size: 60px;
    font-weight: 500 !important;
    color: #3D5039;
    text-transform: uppercase;
    line-height: 85px;
}

.block_1 p {
    font-size: 30px;
    font-weight: 300;
    line-height: 45px;
    margin: 53px 0 0 0;
}

.block_1 p strong {
    font-weight: 600 !important;
    color: #4C893F;
}

.block_1 a {
    display: inline-block;
    padding: 15px 70px;
    margin-top: 75px;
    border-radius: 10px;
    background: linear-gradient(90deg, #4B883E 8.39%, #6BBF5A 88.26%);
    color: #fff;
    text-transform: uppercase;
    transition: .3s all;
}

.block_1 a:hover {
    color: #fff;
    transform: scale(1.1);
}

.slide_img {
    width: 60% !important;
    position: absolute;
    top: 14%;
    right: 0;
}

.block_2 {
    margin-top: 170px;
}

.block_2 .ratio {
    max-width: 220px;
    margin: 0 auto;
}

.block_2 p {
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    line-height: 35px;
    margin: 35px 0 0 0;
}

.block_2 p strong {
    font-weight: 500 !important;
    color: #4C893F;
}

.block_2 picture {
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 100%;
    overflow: hidden;
}

.block_2 picture img {
    object-fit: cover !important;
    width: 100% !important;
    height: 100% !important;
}

.block_2 hr {
    left: 0;
    right: 0;
    margin: 0 auto;
    margin-top: 33px;
    margin-bottom: 33px;
    width: 70px;
    height: 4px !important;
    border: 0;
    background: #6CBF5B;
    opacity: 1 !important;
}

.block_3 {
    background: #F6FAF4;
    margin-top: 210px;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.block_3::before {
    content: '';
    width: 100%;
    height: 110px;
    display: block;
    z-index: 9;
    left: 0;
    background: url(../img/top_bg_1.svg) top center repeat-x #fff;
    margin-top: -110px;
}

.block_3::after {
    content: '';
    width: 100%;
    height: 155px;
    display: block;
    z-index: 9;
    left: 0;
    margin-top: 50px;
    background: url(../img/bottom_bg_2.svg) bottom center repeat-x #fff;
}

.block_3 .container {
    margin-top: 50px;
    margin-bottom: 150px;
}

.block_3 h2 {
    font-size: 40px !important;
    font-weight: 500 !important;
    display: block;
    margin-bottom: 100px;
}

.block_3 b {
    font-size: 24px;
    font-weight: 500 !important;
}

.block_3 p {
    font-size: 16px;
    line-height: 30px;
    margin: 20px 0 0 0;
}

.block_3_2 {
    margin: 114px 0 0 60px;
}

.block_3_img img {
    position: absolute;
    margin-left: -110px;
    margin-top: -30px;
}

.arrow_1 img {
    position: absolute;
    margin: 2% 0 0 15%;
}

.arrow_2 img {
    position: absolute;
    margin: 0 0 0 15%;
}

.arrow_3 img {
    position: absolute;
    margin: -2% 0 0 -8%;
}

.arrow_4 img {
    position: absolute;
    margin: -3% 0 0 -10%;
}

.block_4 h2 {
    font-size: 40px;
    font-weight: 500 !important;
    display: block;
    margin-bottom: 30px;
}

.block_4 .padding {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.block_4 nav {
    display: flex;
    justify-content: center;
}

.block_4 .nav-tabs {
    border: 0;
    padding-bottom: 35px;
}

.block_4 nav button {
    border: 1px solid transparent !important;
    border-radius: 10px !important;
    padding: .5rem 1rem;
    margin: 0 .5rem;
    font-size: 22px;
    line-height: 100%;
    color: #A2AE9F;
    transition: .3s all;
}

.block_4 nav button:hover {
    color: #000;
}

.block_4 nav button span {
    font-size: 13px;
    display: block;
    color: #999;
}

.block_4 nav .active {
    color: #000 !important;
    border-color: #e1e1e1 !important;
    background: #fff;
    box-shadow: 0 15px 35px rgba(0,0,0,.1) !important;
    transition: .3s all;
}

.block_4 .tab-content {
    background: #F6FAF4;
    padding: 50px 0 120px 0;
}

.block_4 .tab-content h3 {
    font-size: 36px;
    font-weight: 500 !important;
}

.block_4 .tab-content strong {
    font-weight: 500 !important;
    font-size: 24px;
}

.block_4 p {
    font-size: 16px;
    line-height: 30px;
    margin: 0 0 16px 0;
}

.block_4 em {
    font-size: 24px !important;
    font-weight: 600;
    font-style: normal;
}

.block_4 p strong,
.block_4 p b {
    font-weight: 700 !important;
    font-size: 16px !important;
}

.block_4 a {
    display: inline-block;
    padding: 15px 70px;
    margin-top: 30px;
    border-radius: 10px;
    background: linear-gradient(90deg, #4B883E 8.39%, #6BBF5A 88.26%);
    color: #fff;
    text-transform: uppercase;
    transition: .3s all;
}

.block_4 a:hover {
    color: #fff;
    transform: scale(1.1);
}

.compound_block {
    display: block;
    margin: 30px 0 30px 0;
}

.compound_block div {
    font-size: 14px;
    display: inline-block;
    margin-right: 40px;
}

.compound_block span {
    font-size: 36px;
    font-weight: 500;
    color: #4C893F;
    display: block;
    line-height: 30px;
}

.block_4 .arrow {
    float: left;
    color: #4C893F;
    font-size: 16px;
    display: block;
    margin-bottom: 30px;
}

.block_4 .arrow::after {
    content: '';
    width: 70px;
    height: 38px;
    position: absolute;
    margin: 10px 0 0 20px;
    background: url(../img/arrow_5.svg) center no-repeat;
    background-size: 100%;
}

.block_5 {
    margin-top: 50px;
}

.block_5 h3 {
    font-size: 40px;
    font-weight: 500 !important;
}

.block_5 p {
    font-size: 16px;
    line-height: 30px;
    margin: 10px 0 0 0;
}

.block_5 form {
    margin-top: 50px;
}

.block_5 input {
    padding: 20px 25px;
    border-radius: 10px;
    border: 1px solid #E3E3E3;
    font-size: 16px;
    font-weight: 300;
    transition: .3s all;
    margin-bottom: 1.5rem;
}

.block_5 input:focus {
    border-color: #4C893F;
}

.send {
    display: inline-block;
    padding: 3px 44px !important;
    line-height: 44px;
    border-radius: 10px;
    margin-top: calc(45px - 1.5rem);
    font-weight: 500 !important;
    border: 0 !important;
    background: linear-gradient(90deg, #4B883E 8.39%, #6BBF5A 88.26%);
    color: #fff;
    text-transform: uppercase;
}

.send:hover {
    color: #fff;
    transform: scale(1.1);
}

.block_6 {
    background: url(../img/img7.webp) center no-repeat;
    background-size: cover;
    padding: 0 !important;
}

.block_6 .container {
    margin-top: 90px !important;
    margin-bottom: 100px !important;
}

.block_6::before {
    content: '';
    width: 100%;
    height: 38px;
    background: url(../img/wave_top.svg) center bottom repeat-x;
    display: block;
}

.block_6::after {
    content: '';
    width: 100%;
    height: 38px;
    background: url(../img/wave_bottom.svg) center top repeat-x;
    display: block;
}

.block_6 h3 {
    font-size: 40px;
    font-weight: 500 !important;
    color: #fff;
    display: block;
    margin-bottom: 70px;
}

.block_6_1 {
    padding: 1.5rem 2rem 2.5rem 2rem;
    border-radius: 20px;
    background: rgba(255, 255, 255, .9);
    text-align: center;
}

.block_6_1 span {
    font-size: 96px;
    font-weight: 700 !important;
    color: #A0A0A0;
}

.block_6_1 b {
    display: block;
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 1.5rem;
    font-weight: 500 !important;
}

.block_6_1 p {
    font-size: 15px;
    line-height: 25px;
    margin: 0 0 1.5rem 0;
}

.block_8 {
    background: url(../img/img9.svg) left 10% top 10% no-repeat;
}

.block_8 .container {
    margin-top: 100px;
    margin-bottom: 100px;
}

.block_8 h3 {
    font-size: 40px;
    font-weight: 500 !important;
    display: block;
    margin-bottom: 30px;
}

.block_8 p {
    font-size: 16px;
    line-height: 30px;
    margin: 0 0 16px 0;
}

.block_8 strong {
    font-size: 36px;
    font-weight: 400 !important;
    display: block;
    margin-top: 30px;
}

.block_9 {
    background-size: cover !important;
    margin-bottom: 100px;
    padding-left: 0 !important;
    padding-right: 0 !important;
    color: #fff;
}

.block_9::before {
    content: '';
    width: 100%;
    height: 38px;
    background: url(../img/wave_top.svg) center bottom repeat-x;
    display: block;
}

.block_9::after {
    content: '';
    width: 100%;
    height: 38px;
    background: url(../img/wave_bottom.svg) center top repeat-x;
    display: block;
}

.block_9 .container {
    padding-top: 150px !important;
    padding-bottom: 150px !important;
}

.block_9 h3 {
    font-size: 40px;
    font-weight: 500 !important;
    display: block;
    margin-bottom: 30px;
}

.block_9 p {
    font-size: 20px;
    line-height: 35px;
    max-width: 650px;
}

.block_9 p strong {
    font-size: 24px;
}

.block_9 a {
    display: inline-block;
    padding: 15px 70px;
    margin-top: 30px;
    border-radius: 10px;
    background: linear-gradient(90deg, #4B883E 8.39%, #6BBF5A 88.26%);
    color: #fff;
    text-transform: uppercase;
    transition: .3s all;
}

.block_9 a:hover {
    color: #fff;
    transform: scale(1.1);
}

.block_10 {
    margin-top: 100px;
    margin-bottom: 100px;
}

.block_10 h3 {
    font-size: 40px;
    font-weight: 500 !important;
    display: block;
    margin-bottom: 50px;
}

.block_10 .accordion-item {
    border-radius: 0 !important;
    border-left: 0;
    border-right: 0;
}

.block_10 button {
    font-size: 20px;
    padding: 35px 0;
    transition: .3s all;
}

.block_10 button:hover {
    color: #4C893F;
}

.answer {
    padding: 1.5rem;
    background: #F6FAF4;
    margin-bottom: 1.5rem;
    border-radius: 10px;
    border-radius:
}

.accordion-button:not(.collapsed) {
    color: #4C893F !important;
    background-color: transparent !important;
    box-shadow: none !important;
}

.accordion-button::after {
    background-image: url(../img/plus.svg) !important;
}

.accordion-button:not(.collapsed)::after {
    background-image: url(../img/minus.svg) !important;
    background-position: center !important;
    transform: rotate(-180deg);
}

footer .container-fluid {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
    background: #F6FAF4;
}

footer h3 {
    font-size: 32px;
    font-weight: 500 !important;
    display: block;
    margin-bottom: 50px;
}

footer b {
    display: block;
    font-size: 20px;
    font-weight: 500 !important;
    margin-top: 20px;
}

footer a {
    color: #000;
    font-size: 20px;
    transition: .3s all;
}

footer a:hover {
    color: #4C893F;
}

.soc {
    margin-top: 10px;
}

.soc img {
    margin-right: 10px;
    transition: .3s all;
}

.soc img:hover {
    transform: scale(1.1);
}

footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex !important;
    justify-content: space-between !important;
}

footer ul a {
    color: #A2AE9F;
    font-size: 16px;
    transition: .3s all;
}

footer ul a:hover {
    color: #000;
}

.cpy {
    font-size: 13px;
    color: #6A6A6A;
}

.cpy a {
    font-size: 13px;
    color: #6A6A6A;
    transition: .3s all;
    margin-right: 1.5rem;
}

.cpy a:hover {
    color: #000;
}

footer iframe {
    width: 100%;
    height: 400px;
    border: 0;
}

.call {
    position: fixed;
    z-index: 99;
    right: 1.5rem;
    bottom: 1.5rem;
    transition: .3s all;
}

.call:hover {
    transform: scale(1.1);
}

#programms,
#about,
#question {
    height: 1px;
    position: absolute;
    margin-top: -120px;
}

.preim {
    padding: 1.5rem;
    background: #fff;
    border-radius: 10px;
}

.preim b {
    font-size: 20px;
}

.preim p {
    font-size: 13px;
    margin-top: 13px;
    line-height: 150%;
}
.close {
    position: absolute;
    right: 1.5rem;
    top: 1.5rem;
}
.offcanvas-body {
    background: #F6FAF4;
}
.offcanvas-body ul {
    list-style: none;
    font-size: 25px;
    margin: 0 !important;
    padding: 0 !important;
    line-height: 200%;
}
.offcanvas-body ul a {
    color: #000;
}

.mobile_phone {
    padding: 15px 0 15px 56px;
    font-size: 30px;
    background: url(../img/phone.svg) center left no-repeat;
    color: #000;
    margin-top: 2rem;
    display: inline-block;
}

@media (min-width: 1440px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1300px;
    }
}

@media (max-width: 1400px) {
    .block_4 nav {
        display: block;
        overflow-x: scroll;
        overflow-y: hidden;
        width: calc(100% - 1.5rem);
    }

    .block_4 .nav {
        flex-wrap: nowrap !important;
        white-space: nowrap !important;
    }

    .block_4 .nav {
        margin-right: 3rem !important;
    }
}

@media (max-width: 1200px) {
    .block_3_img img {
        max-width: 500px !important;
    }

    .p1,
    .p2,
    .p3,
    .p4,
    .p5,
    .p6,
    .p7,
    .p8,
    .p9,
    .p10,
    .p11,
    .p12,
    .p13,
    .p14 {
        display: none;
    }

    .block_3_img {
        position: relative;
        margin-left: -70px;
    }

    .block_3_img img {
        margin: 0 auto;
        margin-top: 50px;
        position: relative !important;
        width: 130% !important;
    }

    .arrow_2 img {
        margin: -20px 0 0 220px;
    }

    .arrow_3 img {
        margin: 0 0 0 -130px;
        transform: rotate(-20deg);
    }

    .arrow_4 img {
        margin: -250px 0 0 -50px;
    }
}

@media (max-width: 992px) {

    .block_1 {
        padding-top: 150px;
        padding-bottom: 80px;
    }

    .block_1::after {
        margin-top: 10px;
    }

    .block_1 p {
        margin-top: 0;
    }

    .block_1 a {
        margin-top: 3rem;
    }

    .arrow_1,
    .arrow_2,
    .arrow_3,
    .arrow_4 {
        display: none;
    }

    .block_3 h2 {
        margin-bottom: 50px;
    }

    .block_6_1 {
        margin-bottom: 1.5rem;
    }

    .block_6_1 b {
        font-size: 20px;
    }

    .block_8 img {
        width: 100% !important;
    }

    .article picture {
        height: 150px;
        margin-bottom: .75rem;
    }

    .article a {
        line-height: 120%;
        font-size: 17px;
        margin-bottom: .3rem;
    }

    .article {
        margin-bottom: 2rem;
    }

}

@media (max-width: 768px) {
    .block_1 h1 {
        font-size: 50px;
        line-height: 150%;
    }

    .block_1 p {
        font-size: 20px;
        line-height: 150%;
    }

    .block_2 .col-lg-4 {
        margin-bottom: 1.5rem;
    }

    .block_3 {
        margin-top: 0px;
        padding-bottom: 0;
    }

    .block_3 .container {
        margin-bottom: 50px;
    }

    .block_3::before {
        margin-top: 0;
    }
}

@media (max-width: 576px) {
    
    header .container-fluid {
        padding-top: 0;
    }
    
    .block_1 h1 {
        font-size: 35px;
    }

    .block_2 p {
        font-size: 15px;
        line-height: 150%;
        margin-top: 15px;
    }

    .block_2 hr {
        left: 0;
        right: 0;
        margin: 0 auto;
        margin-top: 20px;
        margin-bottom: 0;
        width: 70px;
        height: 4px !important;
        border: 0;
        background: #6CBF5B;
        opacity: 1 !important;
    }

    .preim {
        margin-bottom: 1.5rem;
    }

    .block_3 h2 {
        margin-bottom: 0;
    }

    .block_3 .container {
        margin-bottom: 0;
    }

    .block_4 .tab-content {
        padding-bottom: 40px;
    }

    .block_8 strong {
        font-size: 30px;
    }

    .block_9 {
        margin-bottom: 0 !important;
    }

    .block_9 .container {
        padding-top: 70px !important;
        padding-bottom: 70px !important;
    }

    .block_10 {
        margin-top: 50px;
    }

    footer iframe {
        height: 200px;
    }

    .cpy a {
        display: block;
        margin: 0;
        margin-bottom: .75rem;
    }
    .compound_block {
        margin-bottom: 0;
    }
    .compound_block div {
        margin-bottom: 1.5rem;
    }
}
